漏洞信息详情

Postnuke PNphpBB2 SQL注入漏洞

  • CNNVD编号:CNNVD-200707-081
  • 危害等级: 高危
  • CVE编号: CVE-2007-3584
  • 漏洞类型: SQL注入
  • 发布时间: 2007-07-05
  • 威胁类型: 远程
  • 更新时间: 2007-07-09
  • 厂        商: postnuke_software_foundation
  • 漏洞来源:

漏洞简介

Postnuke PNphpBB2 1.2i版本及其早期版本的viewforum.php中存在SQL注入漏洞。远程攻击者可以借助order参数,执行任意SQL指令。

漏洞公告

参考网址

来源: MILW0RM

名称: 4147

链接:http://www.milw0rm.com/exploits/4147

来源: XF

名称: pnphpbb2-viewforum-sql-injection(35256)

链接:http://xforce.iss.net/xforce/xfdb/35256

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多